/*index.css*/

body   {
        background-image:url("../image/bg.jpg");
        background-attachment:fixed;
}

h1     {
        font-family:"Broadway","Arial Black";
}

iframe {
	border:1px solid #191970;
}

a      {
        font-family:"Trebuchet MS","Verdana";
        font-size:175%;
        text-decoration:none;
}

a:hover{
        text-decoration:underline;
}

.text1 {
        font-size:80%;
}